uuid: ccc71aef-95b9-47a5-a89c-3c7bbf2ff0ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_mt_media_video
    - paragraphs.paragraphs_type.mt_video_gallery_slide
  module:
    - video_embed_field
id: paragraph.mt_video_gallery_slide.field_mt_media_video
field_name: field_mt_media_video
entity_type: paragraph
bundle: mt_video_gallery_slide
label: 'Media Video'
description: 'Allowed formats: .mp4, .webm'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    html_5: html_5
    vimeo: '0'
    youtube_playlist: '0'
    youtube: '0'
field_type: video_embed_field
